.contacts {
	--text-accent-color: var(--gray-700);

	margin-bottom: 30px;
}

.contacts .slide {
	display: block;
	margin-bottom: 65px;
	box-shadow: 3px 3px 13px #00000021;
}

.contacts .img-background {
	background: url(https://www.meetboston.com/includes/public/assets/shared/mb-logo.svg) var(--blue);
	display: flex;
	justify-content: center;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: 152px;
	margin-top: 38px;
}

.contacts .slide.has-image .img-cont {
	margin-bottom: 28px;
	margin-top: -38px;
}

.contacts .slide .img-cont img {
	width: 100%;
	border: 1px solid var(--white);
}

.contacts .slide .slide-content {
	padding: var(--space-5) 43px;
}

.contacts .slide .contact-name span {
	font-size: var(--text-2xl);
}

.contacts .slide .contact-name .title {
	display: block;
	line-height: 1.3;
	font-size: var(--text-17);
	color: var(--text-accent-color);
	font-family: var(--font-body);
	font-weight: 400;
}

.contacts .slide .contact-info {
	margin: 15px 0;
}

.contacts .slide .slide-content p {
	font-size: .9375rem;
	line-height: var(--leading-snug);
}

.contacts .slide .contact-info .label {
	padding: 0;
	font-size: 0.7em;
	font-weight: 600;
	color: var(--text-accent-color);
	text-transform: uppercase;
	background: transparent;
	display: inline;
}

.contacts .slide .contact-info .meta p {
	margin-bottom: var(--space-1);
}

.contacts .slide .phone-cont a {
	text-decoration: none;
}

.contacts .slide .contact-info i {
	color: var(--blue);
	margin-right: var(--space-3);
}

.contentRender_name_plugins_collections_template_custom_contacts {
	max-width: 1340px;
}

@media (min-width: 40em) {
	.contacts .slide {
		display: flex;
		margin-bottom: var(--space-8);
		align-items: center;
	}

	.contacts .slide.has-image .slide-content {
		flex: 1;
		padding-left: 30px;
		margin-left: 67px;
	}

	.contacts .img-background {
		background-size: 107px;
		margin-top: 0;
		height: 100%;
	}

	.contacts .slide.has-image .img-cont {
		margin-bottom: 0;
		margin-top: 0;
		padding-block: 32px;
		padding-left: 35px;
		margin-right: -67px;
	}

	.contacts .slide .slide-content p {
		margin-bottom: 0;
	}
}

@media (min-width: 64em) {
	.contacts .items {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 34px;
	}

	.contacts .slide {
		margin-bottom: 0;
	}

	.contacts .slide .contact-name span {
		font-size: 1.8125rem;
	}

	.contacts .slide .contact-name .title {
		font-size: var(--text-lg);
	}
}